---
arch: x86_64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.17.10 - https://alpinelinux.org/cloud
end_of_life: '2024-11-22'
firmware: bios
image_key: 3.17.10-x86_64-bios-cloudinit-vm-aws
name: alpine-3.17.10-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.17.10
revision: '0'
version: '3.17'
built: '2024-09-06T22:49:37.521463'
uploaded: '2024-09-06T22:53:45.118689'
imported: '2024-09-07T03:47:14.965394'
import_id: ami-05ccef56d4c3a9d32
import_region: us-west-2
signed: '2024-09-06T22:56:59.341525'
published: '2024-09-07T03:54:02.477626'
released: '2024-09-07T03:07:03.667146'
artifacts:
  ca-central-1: ami-081dc65cfca4ce61d
  us-west-1: ami-05dbec7daf0bd38d0
  us-west-2: ami-05ccef56d4c3a9d32
  ap-south-2: ami-004062d50f520c3f7
  ap-south-1: ami-035cbd017c92f99fe
  eu-south-1: ami-02a2288dba2f3f7c8
  eu-south-2: ami-0497c51160cd40c60
  me-central-1: ami-03cdb7b9b1ac68392
  il-central-1: ami-04f8a5073b683d4cf
  eu-central-1: ami-0410396b61ae82564
  eu-central-2: ami-0ba22c472728ca045
  af-south-1: ami-07e1a5dd854bccec0
  eu-north-1: ami-02d3743d8c0a480ad
  eu-west-3: ami-0415fb5c6895f3663
  eu-west-2: ami-0bc2a6d7b634ab352
  eu-west-1: ami-09bbc0bdbacd79848
  ap-northeast-3: ami-060d38f05164ac4ef
  ap-northeast-2: ami-0cdf490fd67b54de2
  me-south-1: ami-09ed85ba0930b75e3
  ap-northeast-1: ami-01f06c6ddf3081eb7
  sa-east-1: ami-0523832b18e0d69d2
  ap-east-1: ami-0e8dc9f656037bc96
  ap-southeast-1: ami-085bb41a892f8a622
  ap-southeast-2: ami-0ec88d0af99253242
  ap-southeast-3: ami-0f1e6f3a536b88ea1
  ap-southeast-4: ami-0a0fe868d0a798752
  us-east-1: ami-09f9e95e2cc9f7461
  us-east-2: ami-01eff151077c926d9
metadata_updated: '2024-09-07T03:54:02.492074'
